Subject: Ackanomic Digest V1 #27
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Tuesday, June 4 1996         Volume 01 : Number 027

----------------------------------------------------------------------

Date: Mon, 3 Jun 1996 14:09:46 -0500
From: Mick Williams <[email-masked]>
Subject: Re: Acka: Palindromes

On Fri, 31 May 1996, Matt <[email-masked]> wrote:
>> I have been considering the ramifications of rule 798 (Palindromes).
>> I don't expect this rule to be exercised very often
>
>Too right. I sat down last night to try to construct a palindromic 
>rule, but normal palindromes are hard enough to come up with, let 
>alone palindromes that have an effect on the game. Plus it would
>have to be a beneficial effect, or everyone would vote against.
>
>Some palindromes. Does anyone know any longer ones?
>
>Draw, o coward!
>Madam, I'm Adam
>Sex at noon taxes  <-- My favourite!
>
>Bascule
there have been entire palindromic books written.  there's one listed in the 
guinness book of world records.

Bob

------------------------------

Date: Mon, 3 Jun 1996 15:37:28 -0400 (EDT)
From: Sean Crystal <[email-masked]>
Subject: Re: Ackanomic:  Judgement 175 Appeal

> Call For Judgement 175
>   Subject:  I Win
> Initiator:  The Great Old One
>     Judge:  mr cwm (selected at 1939h on 2 June 1996)
> Judgement:  False
> 
> Statement:
> > The game is no longer playable because of Rule 663.  This rule gives
> > anyone the power to proclaim a proposal a resolution.  Therefore, no
> > proposals could become Rules or change rules, and the game in a stalemate.  
> 
> mr cwm's comments:
> > Reasoning:  Even if a player has the power to declare proposals to be
> > resolutions (a point I am absolutely not judging here), there is no
> > requirement that any number or fraction of proposals become Rules or Rule
> > Changes for the game to be playable.  There are many ways one can imagine
> > no more proposals becoming Rules or Rule Changes:  our creative juices
> > could dry up and never cause another proposal to be made, each proposal
> > could be withdrawn before coming to a vote, or we could defeat each
> > proposal.  In each case the game would still continue.  There is nothing
> > in the rule set to support the claim that the game would no longer be
> > playable if each proposal failed to become a Rule or a Rule Change because
> > it was a resolution. 

I am appealing this decision to the Supreme Court.  

Comments:
I disagree with your logic that Nomic can be played without rule changes.
The entire base for Nomic is the changing and creating of the Rules.
Without this ability, it is no longer a game; the point of it's existence
is lost.  
Players can no longer score points from their proposals.  
Rule 207 states that:

	"When a proposed rule change is adopted, those players who voted
	 against it receive 5 points each.  A player whose rule change is
         adopted also receives 10 points."

Since resolutions cannot actually change the rules, players cannot score
any points from them.  Entities that add points such as The Magic Potato 
only add points when a Proposal is passed.  Points gained by properties of
the proposal, such as in Rule 379, also affect Proposals and not
Resolutions.  

So I submit that the Rules may no longer be changed or added to, as every
Proposal may be made into a Resolution.  And, because Resoluations are NOT
Proposals, they cannot modify scores as Proposals do.  Therefore, the game
can no longer continue or even be called a game.

I submit for clarity that a Resolution is NOT a Proposal, the following:

Rule 105 - Proposals must be written down
"Any proposed rule change must be written down."

Rule 106 - When Proposals can take effect
"A rule change will take effect..."

Rule 663 - Resolutions
"A resolution may not change, add, or delete any rules."

The Great Old One

------------------------------

Date: Mon, 3 Jun 1996 14:52:29 -0500
From: Mick Williams <[email-masked]>
Subject: acka: defunct parties

Am i allowed to join a defunct political party?  'Cause I'd like to.

Bob

------------------------------

Date: Mon, 3 Jun 96 16:18:32 -0400
From: Mike Epstein <[email-masked]>
Subject: Ackanomic: Official: Re Proposal 852

>Proposal 852 - Mon Jun 03 09:54:31 EDT 1996
>Trashing the welcomer
>/dev/joe  (Joseph DeVincentis)

[cut to avoid bad Juju]

In accordance with CFJ 152, /dev/joe must be penalized .10 units of 
currency for bad Juju. Would the acting Financier please make the change?

>Call For Judgement 152 - Sun Apr 21 5:00pm CDT 1996
>Bad Juju
>Initiator: this is not a name (Mike Epstein)
>Judge: Wayne (Wayne Sheppard)
>Judgement: TRUE
>
>Complaint:
>
>       CarsesraC must be penalized A$.10 for mentioning the
>       unmentionable in his recent proposal which proposed to
>       repeal certain sections of Rule 555 (sections v, vi, vii). 
>
>       Reasoning: 
>
>       Rule 555, section vii specifies that anyone who makes any
>       mention of a particular thing (which I cannot mention here)
>       will be penalized A$.10 because of bad Juju. CarsesraC
>       proposed to repeal this section and sections v and vi, but
>       rather than simply stating the section numbers, the proposal
>       quoted the unmentionable by name. CarsesraC must therefore
>       be penalized A$.10. (The Promoter, etc., should not be
>       penalized, because any action they took in disseminating
>       CarsesraC's proposal was required by the rules.) 
>
>       (I apologize for the fact that I don't have the offending
>       proposal number on hand; I checked the web pages but they
>       weren't up to date. Mr. CotC, if you know the number, feel
>       free to fill it in before posting this publicly.)
>
>Reasoning:
>
>       The proposal in question is Proposal 631. In this proposal
>       CarsesraC quoted the portions of Rule 555 that he wanted to
>       have removed. The portions of the Rule that were quoted did
>       include the unmentionable thing. 
>
>       Considering that there were alternate ways of amending Rule
>       555 without quoting the specific passages, I will have to rule
>       TRUE.
>
>Decision:
>
>       Considering that there were alternate ways of amending Rule
>       555 without quoting the specific passages, I will have to rule
>       TRUE.

- --
        Mike Epstein     [email-masked]     Long Island, NY
 "The universe is a big place, perhaps the biggest." -- Kilgore Trout
http://www.nyiq.net/~epstein/          Finger for PGP 2.6.2 public key

------------------------------

Date: Mon, 3 Jun 1996 12:50:23 -0800
From: [email-masked] (Phil Ackley)
Subject: Ackanomic: Judge This :)

I Am calling for judgement on the following statement:

It is permissable for me to declare that P835 and P837-848 will no
longer create resolutions.

Reasoning:

There is no text in the ruleset defining the process of changing a proposal
which creates a resolution into a proposal which creates a rule, therefore
it is an unregulated act and my actions are permissable in accordance with
R115.

snowgod

------------------------------

Date: Mon, 3 Jun 1996 17:18:49 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Ackanomic:  Judgement 175 Appeal

To:  Ackanomians, especially whoever has to deal with this
From: mr cwm

I believe that The Great Old One has confused the possibility of no rule
changes with the imposibility of rule changes.  There's more commentary
after the quotation, for those who care.

On Mon, 3 Jun 1996, The Great Old One wrote:

[snip]

> I disagree with your logic that Nomic can be played without rule changes.
> The entire base for Nomic is the changing and creating of the Rules.
> Without this ability, it is no longer a game; the point of it's existence
> is lost.  
> Players can no longer score points from their proposals.  
> Rule 207 states that:
> 
> 	"When a proposed rule change is adopted, those players who voted
> 	 against it receive 5 points each.  A player whose rule change is
>          adopted also receives 10 points."
> 
> Since resolutions cannot actually change the rules, players cannot score
> any points from them.  Entities that add points such as The Magic Potato 
> only add points when a Proposal is passed.  Points gained by properties of
> the proposal, such as in Rule 379, also affect Proposals and not
> Resolutions.  
> 
> So I submit that the Rules may no longer be changed or added to, as every
> Proposal may be made into a Resolution.  And, because Resoluations are NOT
> Proposals, they cannot modify scores as Proposals do.  Therefore, the game
> can no longer continue or even be called a game.
> 

[snip]

When you say the Rules MAY no longer be changed, do you mean it is a
possibility that they will no longer be changed, or that it is now
impossible to change them?  If you mean the former, that is no different
than the game has ever been - if no one submitted any proposals (which is
perfectly legal), if they all were withdrawn, or if they all failed, the
rules would never change.  Ackanomic would be very odd, but it would not
be over.  If you mean the latter, I believe you are wrong.  There is no
requirement that someone turn each proposal into a resolution.  If someone
with that intention misses one or has a change of heart, the rules could
change.

What else?  Oh, there is no necessity that players score points from their
proposals.  I do not believe that Ackanomic would be over if we flat out
repealed R207, etc., although its character would certainly change.  And
in my opinion, Ackanomic ceased to be a "game" when R666 passed, doing
away with any end-of-game.  I now consider it to be an activity, much like
D&D, in which you simply roll up a new character when you die, and only
stop when everyone is tired of it.  Or fishing, where after catching a
fish, you try to catch another.  Or moutain climbing ... etc. 

(And there is no requirement that the existance of Ackanomic have a
point.)

------------------------------

Date: Mon, 3 Jun 1996 16:15:56 -0800
From: [email-masked] (Phil Ackley)
Subject: Ackanomic: Whatever happened to CFJ 174? 

I saw reference to the results of Call For Judgement 174 in on of todays
new proposals, however I never recieved notification of the results of this
CFJ.  Has it come across the wire yet?

snowgod
Ambassador
CSRR
Candidate for Senate
All around groovy dude

"If elected to the senate, I promise to resign before taking a vacation!"

------------------------------

Date: Mon, 3 Jun 1996 16:20:33 -0800
From: [email-masked] (Phil Ackley)
Subject: Ackanomic: Official: Internomic 

Greetings from your ambassador.

There are now four official participants in the first game of internomic
(starting date: TBA).  Agora, Ackanomic, Thring, And Imperial Nomic
(Fascist 14) will be represented.  I am in the process of creating an
Ambassador's page which will contain the current rule set of any internomic
game, as well as links to the pages of other nomic games, contact
information, and archives of relevant discussion.  I will also incluse a
link to Mohammad's Untied Nomics Page.  If Ackae has a page, and would like
a link from the ambassadors page, or would like any information posted,
please let me know.

Thank you,
snowgod

Ackanomic Ambassador
CSRR
Candidate for Senate
All around man with a plan

"If elected to the senate I promise a great trumbone of ackanomia for
everyone!"\

------------------------------

Date: Mon, 3 Jun 1996 19:24:09 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Ackanomic: Whatever happened to CFJ 174?

> I saw reference to the results of Call For Judgement 174 in on of todays
> new proposals, however I never recieved notification of the results of this
> CFJ.  Has it come across the wire yet?

CFJ 174 was judged by Brinjal.
P855 was also made by Brinjal.
Presumably he sent in his verdict on the CFJ, but the Clerk of the Court has
not yet distributed it to the rest of the players.

------------------------------

Date: Mon, 3 Jun 1996 19:58:09 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Ackanomic: Judgement 175 Appeal

> I am appealing this decision to the Supreme Court.  
	A waste of five perfectly good points.  Shame.

> Comments:
> I disagree with your logic that Nomic can be played without rule changes.
> The entire base for Nomic is the changing and creating of the Rules.
> Without this ability, it is no longer a game; the point of it's existence
> is lost.  
	I agree that the point of the game will then be lost.  But that
doesn't mean further gameplay is impossible.  Lots of games have no point
to begin with.  They still exist. 
	Besides which, gameplay -- even -fun- gameplay -- can continue
even if you insist upon ruining everyone's parade by vetoing every
proposal that comes forth.  Example:  I could make a Gadget next week
allowing the rule set to be modified.  (Such an effort could get me
impeached.  I'm not going to try it.  Yet.)
	Whether or not people can still earn points is completely
irrelevant.  You should be ashamed of yourself.  *smile*  'Course, if I 
had victory riding on this judgement, I'd appeal it too.  It's up to 
Bascule now.

> So I submit that the Rules may no longer be changed or added to, as every
> Proposal may be made into a Resolution.  And, because Resoluations are NOT
> Proposals, they cannot modify scores as Proposals do.  Therefore, the game
> can no longer continue or even be called a game.
	What drivel!  :o)

- --Mohammed

------------------------------

Date: Mon, 3 Jun 1996 20:02:28 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Ackanomic:  CFJ 178

Call for Judgement 178
  Subject:  Resolutions
Initiator:  snowgod
    Judge:  Techno (selected at 2002h CDT on 3 June 1996)

Statement:
> It is permissable for me to declare that P835 and P837-848 will no
> longer create resolutions.

snowgod's comments:
> Reasoning:
> 
> There is no text in the ruleset defining the process of changing a proposal
> which creates a resolution into a proposal which creates a rule, therefore
> it is an unregulated act and my actions are permissable in accordance with
> R115.

- --Mohammed, CotC

------------------------------

Date: Mon, 3 Jun 1996 20:12:45 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Ackanomic: CFJ 176 (Niccolo Flychuck)

Call For Judgement 176
  Subject:  Paradox
Initiator:  The Great Old One
1st Judge:  SnafuMoose (selected at 1951h on 2 June 1996)
Judgement:  Undecided
2nd Judge:  Niccolo Flychuck (selected at 2005h on 3 June 1996)

Statement:
> Rule 663 allows any proposal to become a resolution.  This rule also
> states that a resolution cannot change or create a rule, but the effects
> of the resolution shall be applied.  This is, in my judgement (and of
> others) a paradox.

SnafuMoose's comments:
> Comment: Last time I tried to make a judgement on one of these
> things I got in trouble :-)
> 
> ...Actually, I just can't decide on this one. So nyah... next
> judge........

- --Mohammed, CotC

------------------------------

Date: Mon, 3 Jun 1996 20:18:19 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Ackanomic: Whatever happened to CFJ 174?

> > I saw reference to the results of Call For Judgement 174 in on of todays
> > new proposals, however I never recieved notification of the results of this
> > CFJ.  Has it come across the wire yet?
> 
> CFJ 174 was judged by Brinjal.
> P855 was also made by Brinjal.
> Presumably he sent in his verdict on the CFJ, but the Clerk of the Court has
> not yet distributed it to the rest of the players.
	I haven't received that yet.  *shrug*

- --Mohammed, CotC

------------------------------

Date: Tue, 04 Jun 1996 00:54:53 GMT
From: [email-masked] (Stephen F Roberts)
Subject: Ackanomic: Misc: Sorry for the bounces

...I wish to formally apologize for the recent mailer problems
that seem to be plaguing my system :-(

...It should be cleared up soon (I'm not in controll, so if it
doesn't clear up, its not my fault!)

...Thanks for the understanding.

SnafuMoose
Amazing AckaCitizen

------------------------------

Date: Mon, 3 Jun 1996 21:23:12 +0000
From: [email-masked]
Subject: Acka: Senate 

I hereby announce that I am a candidate for the open Senate seat.

Techno

------------------------------

Date: Mon, 03 Jun 1996 22:21:27 -0500
From: Kelly Martin <[email-masked]> 
Subject: Re: Ackanomic: CFJ 

"Sean" == Sean Crystal <[email-masked]> writes:

Sean> I call for judgement on the following statement: Rule 663 allows
Sean> any proposal to become a resolution.  This rule also states that
Sean> a resolution cannot change or create a rule, but the effects of
Sean> the resolution shall be applied.  This is, in my judgement (and
Sean> of others) a paradox.

so what?  the existence of a paradox does not, by itself, satisfy
R.219's condition.  bear in mind that the title of a rule is not a
part of the rule.

you must show that some action appears to be both legal and illegal to
invoke R.219, or that the legality of an action cannot be decided with
finality.  

frankly, i think it is never the case that the legality of an action
cannot be decided with finality.  the entire process of Judgement
exists solely to determined the legality of actions with finality, and
it is always possible that a Judge will find a justification for
entering a final ruling.

i have already written at length on the possibility of further play.

k.

------------------------------

End of Ackanomic Digest V1 #27
******************************